/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*@font-face {
    font-family: 'Title';
    src: url('fonts/Helserif-Med.woff2') format('woff2'),
        url('fonts/Helserif-Med.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Text';
    src: url('fonts/VenusURW-Med.woff2') format('woff2'),
        url('fonts/VenusURW-Med.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}*/

@font-face {
	font-family: "Haskoy";
	src: url("fonts/Haskoy-SemiBoldItalic.woff2") format("woff2"),
		url("fonts/Haskoy-SemiBoldItalic.woff") format("woff");
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "Haskoy";
	src: url("fonts/Haskoy-SemiBold.woff2") format("woff2"), url("fonts/Haskoy-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Haskoy";
	src: url("fonts/Haskoy-Italic.woff2") format("woff2"), url("fonts/Haskoy-Italic.woff") format("woff");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Haskoy";
	src: url("fonts/Haskoy-Regular.woff2") format("woff2"), url("fonts/Haskoy-Regular.woff") format("woff");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}


* {
    font-family: 'Haskoy'!important;
}
/*.menu-item a, .text-logo {
    font-family: 'Title'!important;
}

.text-logo {
    font-size: 1.6rem!important;
    color: white!important;
    background: #FF3399;
    padding: 15px;
}*/

h1 {
    font-family: 'Haskoy'!important;
}

/*.main-wrapper {
    border-width: 10px 0;
    border-image: url('/wp-content/themes/uncode-child/img/border.png') 10 round;
    border-style: solid;
}*/

.footer-last {
    background: #e8318a;
}

@media (max-width: 959px) {
    .font-size-menu-mobile, .menu-container:not(.grid-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn) {
        font-size: 30px !important;
    }
}
